| FFmpegKit iOS / macOS / tvOS API 4.5

Data Fields
OptionGroup Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields
const OptionGroupDef * | group_def
const char * | arg
Option * | opts
int | nb_opts
AVDictionary * | codec_opts
AVDictionary * | format_opts
AVDictionary * | resample_opts
AVDictionary * | sws_dict
AVDictionary * | swr_opts

## Detailed Description

Definition at line 300 of file fftools_cmdutils.h.

## Field Documentation

## ◆ arg

const char* OptionGroup::arg

Definition at line 302 of file fftools_cmdutils.h.

## ◆ codec_opts

AVDictionary* OptionGroup::codec_opts

Definition at line 307 of file fftools_cmdutils.h.

## ◆ format_opts

AVDictionary* OptionGroup::format_opts

Definition at line 308 of file fftools_cmdutils.h.

## ◆ group_def

const OptionGroupDef* OptionGroup::group_def

Definition at line 301 of file fftools_cmdutils.h.

## ◆ nb_opts

int OptionGroup::nb_opts

Definition at line 305 of file fftools_cmdutils.h.

## ◆ opts

Option* OptionGroup::opts

Definition at line 304 of file fftools_cmdutils.h.

## ◆ resample_opts

AVDictionary* OptionGroup::resample_opts

Definition at line 309 of file fftools_cmdutils.h.

## ◆ swr_opts

AVDictionary* OptionGroup::swr_opts

Definition at line 311 of file fftools_cmdutils.h.

## ◆ sws_dict

AVDictionary* OptionGroup::sws_dict

Definition at line 310 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h